/**************************************************************************************/
/*
/*		Redsigned by 'Grafiek Creatieve Communicatie'
/*		Web: https://www.reclamebureaugrafiek.nl
/*		License: GNU/GPL
/*
/**************************************************************************************/


#aside-right .moduletable ul.nav li, #aside-left .moduletable ul.nav li, div#as_accordionmenu ul.as_menu li, #footer-row ul li {
background: url("../images/styles/aangepast/li.style.rood.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
}

.moduletable ul li {
list-style-image: url("../images/styles/aangepast/li.style-rood-2.png");
}

.page-featured .readmore, .page-blog .btn.btn-info {
color: #333;
background: url("../images/styles/aangepast/li.style.rood.png") no-repeat scroll right top rgba(0, 0, 0, 0);
}

#slider-row-background {
background-image: url("../images/styles/aangepast/bg.content-wit.png");
}

Stijlkenmerk {
color: #ffffff;
font-size: 14pt;
}

#back-top a {
color: #ffffff;
}

h2 {
margin-bottom: 25px;
padding-top: 25px;
padding-bottom: 5px;
text-transform: uppercase;
font-weight: normal;
font-size: 22px;
line-height: 28px;
}

.page-item, .page-featured {
border: 0px solid #DEDEDE;
margin-top: 0px;
}

#verwijdering verwijzing naar bestand ../images/bg.footer.content.row1.png
#footer-row .container
{
	background-image: url("");
}

#verwijdering verwijzing naar bestand ../images/bg.header.shadow.png
.wrapper-inner
{
	background-image: url("");
	background-repeat: repeat-x;
}


#aside-row-2-left .moduletable-content-wrapper, #aside-row-1-right .moduletable-content-wrapper {
padding: 10px;
background: repeat scroll 0 0 #c22820;
color: #fff;
overflow: hidden;
}

#header-bottom-row {
margin-bottom: 40px;
font-size: 14px;
}

#copyright-menu li a:hover {
color: #c22820;
}

.navigation #as-menu ul.as-menu > li > a, #as-menu ul.as-menu > li > span {
padding: 15px  24px;
}

#aside-row-2-left .moduletable ul.menu li a:hover, #aside-row-1-right .moduletable ul.menu li a:hover, #aside-row-2-left div#as_accordionmenu ul.as_menu li a:hover, #aside-row-1-right div#as_accordionmenu ul.as_menu li a:hover, #aside-row-1-left .moduletable ul.menu li a:hover, #aside-row-2-right .moduletable ul.menu li a:hover, #aside-row-1-left div#as_accordionmenu ul.as_menu li a:hover, #aside-row-2-right div#as_accordionmenu ul.as_menu li a:hover {
color: #4c4c4c;
}
